.import-words-component {
  button {
    color: inherit;
    cursor: pointer;
    margin: 10px;
    margin: 10px;
    padding: 5px;
    border: 1px solid var(--border-color);
    border-radius: 4px;
    background-color: inherit;
    &:hover{
      background-color: var(--secondary-light-color);
    }
  }
}